map: Central Command
gamemode: Greenshift
roundEndPlayers: []
roundEndText: "\n"
server_id: unknown_server_id
server_name: Ваніла
roundId: 27060
endTick: 656673
duration: 00:02:22.9827614
fileCount: 5
size: 939735
uncompressedSize: 6739038
endTime: 03:02:24.4895552
...
